mscorlib 2.0.0.0 4.0.0.0 System.Enum To be added.

Specifies the defined native object types.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  A directory service (DS) object or a property set or property of a directory service object.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  A directory service object and all of its property sets and properties.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  A file or directory.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  A local kernel object.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  A network share.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  A printer.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  An object defined by a provider.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  A registry key.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  An object for a registry entry under WOW64.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  A Windows service.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  An unknown object type.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  A window station or desktop object on the local computer.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.ResourceType

  A Windows Management Instrumentation (WMI) object.